.btnMap-Classic-Top{
    position: relative;
    top: 10px !important;
}

.btnMap-Classic{
    direction: ltr;
    overflow: hidden;
    text-align: center;
    color: rgb(86, 86, 86);
    font-family: Roboto, Arial, sans-serif;
    -webkit-user-select: none;
    font-size: 11px;
    padding: 8px;
    /*border-radius-right-top: 2px;*/
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    -webkit-background-clip: padding-box;
    box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px -1px;
    border-left-width: 0px;
    min-width: 37px;
    background-color: rgb(255, 255, 255);
    background-clip: padding-box;
    cursor: pointer;
}

.btnMap-Classic:hover{
     background-color: rgb(235, 235, 235);
     color:black;
     border-left-color: rgb(0, 0, 0);

 }

.btnMap-Classic-Click{
    font-weight: 500;
    color:black;
}

.legenMap-bottom-right{
    position : absolute !important;
    right: 50px !important;
    bottom: 25px !important;
}